[
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 100",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 200",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 300",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 400",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 500",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 600",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 700",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 800",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Legacy Chevron",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Apple Icons 900",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 100",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 200",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 300",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 500",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 600",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 700",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 800",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "italic",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display 900",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Display",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 100",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 200",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 300",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 500",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Text 600",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 700",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 800",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "italic",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text 900",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Text",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 100",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 200",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 300",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 500",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 600",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 700",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 800",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons 900",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "SF Pro Icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  }
]